{
  "project_info": {
    "project_number": "466470867685",
    "firebase_url": "https://playpal-853fb-default-rtdb.firebaseio.com",
    "project_id": "playpal-853fb",
    "storage_bucket": "playpal-853fb.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:466470867685:android:0ff8f84509e25132ae3a0c",
        "android_client_info": {
          "package_name": "com.example.pantallacompra"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyDq4DgG2Re5v10N9-xJAKiiSQ6OphC7uKM"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:466470867685:android:1205ac64994853dfae3a0c",
        "android_client_info": {
          "package_name": "com.example.teatro2"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyDq4DgG2Re5v10N9-xJAKiiSQ6OphC7uKM"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}